Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.
Vanilla 1 is no longer supported or maintained. If you need a copy, you can get it here.

Problems with the install of Vanilla 2

edited January 2010 in Vanilla 1.0 Help
Hi !
First, I would like to thank everyone who create and participate to Vanilla.
I discover it since few days, and I'm fond of it !
I purpose Vanilla 1.1.10 to my family (a family board) with some addons,
and they're addict !

But, I'm interested by the future version of Vanilla, and I wanted to test it.
I had some problems with a french hosting.
I obtain this message :

The server encountered an internal error or misconfiguration and was unable to complete your request.

Maybe the answer is somewhere in this forum or in the documentation, but I didn't found it.
Thanks for your work !

Comments

  • I answer myself : I needed to put a special line in the .htaccess in order to work with php extension.
Sign In or Register to comment.